模板X

位置: 破奇网  杰奇cms  杰奇cms教程

杰奇1.7和杰奇1.8哪个好?

栏目: 杰奇cms教程    更新: 2019-09-05    浏览:
杰奇1.7和杰奇1.8是杰奇cms的两个版本,程序版本虽然不同但其实都差不多的,主要区别在以下几个方面:

1、杰奇1.7需要使用PHP5.2的环境,杰奇1.8则需要PHP5.3,从PHP版本来说使用PHP5.3的杰奇1.8会好一些。

2、因为使用的PHP版本不同,所以zend对应的版本也不同,杰奇1.7需要Zend Optimizer,杰奇1.8需要Zend Guard Loader。

3、如果是采集站,绝大多数网站使用关关采集,关关采集对杰奇1.7的兼容性比较高,而杰奇1.8使用关关采集问题较多,所以新手建议使用杰奇1.7。

以上就是杰奇1.7和杰奇1.8哪个好的全部内容。

附件下载 [ 下载次数:999 ]

    收藏、推荐